--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1741850401.98106'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1741850401.89374'
    into_interval: 6h
    time: '1741850401.98099'
  minmax: 
    max: '1741850401.89374'
    min: '1741848739.0882'
    mtime: '1741850401'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1741850401.89374'
    path: 02STAMP
    type: new
  - 
    epoch: '1741850282.29846'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1741850282.27082'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1741850281.92364'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1741849141.73493'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1741849141.72488'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1741849141.66453'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1741849141.57018'
    path: 00whois.xml
    type: new
  - 
    epoch: '1741849141.56056'
    path: 00whois.html
    type: new
  - 
    epoch: '1741848760.27055'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1741848757.06391'
    path: id/P/PE/PEDERST/CHECKSUMS
    type: new
  - 
    epoch: '1741848756.20191'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1741848755.22595'
    path: id/M/MJ/MJOHNSON/CHECKSUMS
    type: new
  - 
    epoch: '1741848754.82076'
    path: id/M/MI/MIKAGE/CHECKSUMS
    type: new
  - 
    epoch: '1741848752.55924'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1741848751.10266'
    path: id/K/KA/KARASIK/CHECKSUMS
    type: new
  - 
    epoch: '1741848749.49931'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1741848746.62145'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1741848743.23854'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1741848740.3146'
    path: id/C/CO/CONTRA/CHECKSUMS
    type: new
  - 
    epoch: '1741848739.0882'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
